name: dito
canonical:
  canonicalName:
    source: participatedb
    value: dito
  categories:
    - source: participatedb
      value: Online consultation suite
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>Dito is a web 2.0 communications platform that enables large groups to collect, develop and structure
        suggestions and ideas around a topic or event. It is currently a family of products developed for specific needs
        (participation, campaigning, consulting…).</p>

        <p>From the <a href="http://www.ontopica.de/dito_en.php">website</a>:</p>

        <blockquote>

        <p>dito is a 2.0 Plattform for e-participation. Its origins root back to the mid 90ies, when researchers at
        Fraunhofer <span class="caps">IAIS</span> / former <span class="caps">GMD</span> started the development of
        a decsion support system foro alrge [sic] groups. You will find many publications on the dito predecessor
        ‘zeno’</p>

        </blockquote>

        <blockquote>

        <p>* Improve e-participation processes by enriching the discussion with relevant contextual information from
        knowledge data bases<br>

        * Discover implicit information and connections, navigate across data boundaries<br>

        * Boost the interest of users and decision makers by extracting relevant information and relations<br>

        * Break down unstructured silos of data in a structured and linked data cloud<br>

        * Linked open data – provide semantic endpoints to promote interoperability and transparency according to Open
        Government directives.</p>

        </blockquote>

        <p>Dito was originally developed by Munich, Germany-based <a href="http://www.iais.fraunhofer.de/">Fraunhofer
        Institute for Intelligent Analysis and Information Systems <span class="caps">IAIS</span></a>. Since 2006, dito
        is being maintained and distributed by by Bonn, Germany-based <a href="http://www.ontopica.de">ontopica</a>.
        Ontopica and Fraunhofer Institute <span class="caps">IAIS</span> both own the copyright to dito.</p
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'January  1, 2010'
  Category: Online consultation suite
  Country: Germany
  Description: >-
    <p>Dito is a web 2.0 communications platform that enables large groups to collect, develop and structure suggestions
    and ideas around a topic or event. It is currently a family of products developed for specific needs (participation,
    campaigning, consulting…).</p>

    <p>From the <a href="http://www.ontopica.de/dito_en.php">website</a>:</p>

    <blockquote>

    <p>dito is a 2.0 Plattform for e-participation. Its origins root back to the mid 90ies, when researchers at
    Fraunhofer <span class="caps">IAIS</span> / former <span class="caps">GMD</span> started the development of a decsion
    support system foro alrge [sic] groups. You will find many publications on the dito predecessor ‘zeno’</p>

    </blockquote>

    <blockquote>

    <p>* Improve e-participation processes by enriching the discussion with relevant contextual information from
    knowledge data bases<br>

    * Discover implicit information and connections, navigate across data boundaries<br>

    * Boost the interest of users and decision makers by extracting relevant information and relations<br>

    * Break down unstructured silos of data in a structured and linked data cloud<br>

    * Linked open data – provide semantic endpoints to promote interoperability and transparency according to Open
    Government directives.</p>

    </blockquote>

    <p>Dito was originally developed by Munich, Germany-based <a href="http://www.iais.fraunhofer.de/">Fraunhofer
    Institute for Intelligent Analysis and Information Systems <span class="caps">IAIS</span></a>. Since 2006, dito is
    being maintained and distributed by by Bonn, Germany-based <a href="http://www.ontopica.de">ontopica</a>. Ontopica
    and Fraunhofer Institute <span class="caps">IAIS</span> both own the copyright to dito.</p
  Last updated: 'January  2, 2013'
  Name: dito
  Projects:
    - 224
    - 103
    - 102
    - 167
    - 101
    - 128
  References:
    - 39
  Web: 'http://www.ontopica.de/dito_en.php'
